body {
    width : 100%;
    height : 100%;
    text-align : center;
    margin: 0px;
    margin-top: 8px;
   background: white;
}

#bodyall {
    text-align : center;
    width: 98%;
    margin-left: auto;
    margin-right: auto;
}
img {
	border: 0px;
}
div {
	text-align: center;
    margin-left: auto;
    margin-right: auto;
}
div.header {
    text-align : center;
    vertical-align : middle;
    background: url('pict/headfon.jpg');
}
div.main{
    margin : 10px;
    margin-left: auto;
    margin-right: auto;
}
div.tags{
    margin : 10px;
    margin-left: auto;
    margin-right: auto;
}
divautoform{
    margin : 10px;
    width: 400px;
    margin-left: auto;
    margin-right: auto;
}
div.voteform {
    margin : 10px;
    vertical-align: middle;
    text-align:center;
    margin-left: auto;
    margin-right: auto;
}


H1 {
    text-align : center;
    text-decoration : none;
    font-size : 16px;
    padding:8px;
    font-weight : bold;
	font-family:"Arial";
}
H1.main {
    text-align:left;
    color:green;
    background-color:#F3F3F3;
}
H1.header {
    color: #0332C2;
    font-size : 40px;
    padding-top : 20px;
    padding-bottom : 10px;
    margin-bottom : 15px;
    margin-top : 20px;
     vertical-align : middle;
}

p,ul,li {
    font-family : "Trebuchet MS";
    font-weight : normal;
    text-align : left;
    font-size: 14px;
}
p {
    font-family : "Trebuchet MS";
    font-weight : normal;
    text-align : left;
    font-size: 14px;
}
p.regcom {
    color:gray;
    font-style:italic;
}
p.regtext {
    color:red;
}
p.nonreg{
	text-align:center;
    color:red;
    font-style:italic;
}
p.pagination {
	font-size:14px;
}
div.pagination {
	margin:30px;
    clear:both;
}
li.moder,p.moder{
	margin-bottom:12px;
}

p.gormenu {
    text-align : left;
    margin : 0px;
    font-size : 16px;
    margin-top : 8px;
    margin-bottom : 8px;
}
p.rectag, span.rectag {
    color:#0A92A2;
    font-style:italic;
    font-weight:bold;
    margin:0px;
    padding:0px;
   
}
#shapka {
	vertical-align : middle;
}

.submitcomm {
	
    border: none;
    background-color: #fff;
    padding: 0;
    margin: 0;
}
.submitcomm:hover {
	
        text-decoration: underline;
}

.submitcommwhite {
	
    background-color: #F3FAF8;
    text-align:center;
    padding: 4px;
    margin: 4px;
    width:300px;
}
.submitcommwhite:hover {
	
        text-decoration: underline;
}


a {
    text-decoration : none;
    color : green;
}
a:hover {
    color : Red;
}
a.news {
    text-decoration : none;
    color : green;
}
a:hover.news {
    color : Red;
}
a.name {
    text-decoration : none;
    color : #0B4082;
}
a:hover.name {
    color : Red;
}
a.avt {
    text-decoration : none;
    color : black;
}
a:hover.avt {
    color : Red;
}
a.menu {
    text-decoration : none;
    color : black;
}
a:hover.black {
    color : Red;
}
a.stream {
    text-decoration : none;
    color : green;
    font-weight: normal;
}
a:hover.stream {
    color : Red;
    font-weight: normal;
}

a.tag {
    text-decoration : none;
    color :black;
}
a:hover.tag {
    color : Red;
}
a.tagtext {
    color:green;
    padding-bottom:0px;
    border:1px;
    border-color:green;
    border-bottom:dotted;
}
a:hover.tagtext {
    color : Red;
}
a.gormenu {
    text-decoration : none;
    color : green;
}
a:hover.gormenu {
    color : Red;
}
.footerlink {
    font-size : 12px;
    color :  Gray;
}
a:hover.footerlink {
    font-size : 12px;
    color : Gray;
}
a.rectag {
    color:#0A92A2;
    font-style:italic;
    border-bottom:dotted;
    border-width:1px;
    border-color:Silver;
}
a:hover.rectag {
    color:red;
}
a.unitsrel {
    color:black;
    border-bottom:dotted;
    border-width:1px;
    border-color:Silver;
}
a:hover.unitsrel {
    color:red;
}

#footer-left {
	float: left;
    width: 49%;
}
#footer-right {
    float: right;
    width: 49%;
}
hr {
    color : Silver;
    height : 1px;
}